[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTrackBar.TickStyle

Indicates the tick mark drawing style for the control.

## Declaration

Source position: comctrls.pp line 2797

`published property TCustomTrackBar.TickStyle : TTickStyle read FTickStyle write SetTickStyle default tsAuto;`

## Description

tsNone
  Disables display of tick marks.
tsAuto
  Tick mark count is automatically calculated using Min, Max, and Frequency.
tsManual
  Used for Mac OS Cocoa. For other widgetsets, it displays the Selection Range markers but no other tick marks.